=== languages/ga/CMakeLists.txt ===
install(FILES ga.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
