=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: khangman
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf5,
-               extra-cmake-modules (>= 5.90.0~),
+               extra-cmake-modules (>= 5.15.0~),
                gettext,
-               libkeduvocdocument-dev,
+               libkeduvocdocument-dev (>= 4:23.08.0~),
                libkf5completion-dev (>= 5.90.0~),
                libkf5config-dev (>= 5.90.0~),
                libkf5configwidgets-dev (>= 5.90.0~),
@@ -25,11 +26,11 @@
                libqt5svg5-dev (>= 5.15.2~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/khangman
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/khangman.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khangman
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khangman
 
 Package: khangman
 Architecture: any
@@ -45,7 +46,7 @@
          qml-module-qtquick2,
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: khelpcenter,
+Suggests: khelpcenter
 Description: Hangman word puzzle
  KHangMan is the well-known Hangman game, aimed towards children aged 6 and
  above.
