=== fonts/CMakeLists.txt ===

install( FILES Dustismo_Roman.ttf Domestic_Manners.ttf  DESTINATION  ${KDE_INSTALL_DATADIR}/khangman/fonts )
