=== languages/pl/CMakeLists.txt ===
install(FILES pl.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
