=== languages/pt/CMakeLists.txt ===
install(FILES pt.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
