=== languages/sr@ijekavianlatin/CMakeLists.txt ===
install(FILES sr@ijekavianlatin.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
