=== themes/bees/CMakeLists.txt ===

install( FILES khangman_bees.svg   DESTINATION  ${KDE_INSTALL_DATADIR}/khangman/themes )
