## khangman 24.12.0

=== debian/changelog ===
khangman (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:12:02 +0000

khangman (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:08:21 +0000

khangman (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 12:47:48 +0000

khangman (4:24.08.3-0ubuntu2) plucky; urgency=medium

  * Fix qml module runtime depends.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2024 11:32:48 +0000

khangman (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:40:55 +0000
