=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:24.08.2~),
+               libkeduvocdocument-dev (>= 4:24.12.0~),
                libkf6completion-dev (>= 6.3.0~),
                libkf6config-dev (>= 6.3.0~),
                libkf6configwidgets-dev (>= 6.3.0~),
@@ -37,13 +37,18 @@
 Section: misc
 Depends: fonts-dustin,
          kdeedu-kvtml-data,
-         qml6-module-qtgraphicaleffects,
+         qml6-module-org-kde-coreaddons,
+         qml6-module-org-kde-kirigamiaddons-components,
+         qml6-module-org-kde-kirigamiaddons-delegates,
+         qml6-module-org-kde-kirigamiaddons-formcard,
          qml6-module-qtmultimedia,
+         qml6-module-qtqml,
+         qml6-module-qtqml-workerscript,
          qml6-module-qtquick,
          qml6-module-qtquick-controls,
          qml6-module-qtquick-dialogs,
          qml6-module-qtquick-layouts,
-         qml6-module-qtquick-window2,
+         qml6-module-qtquick-window,
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: khelpcenter,
