## khangman 24.12.2

=== debian/changelog ===
khangman (4:24.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the old /etc/xdg/khangman.knsrc conffile. (Closes: #1091700)
  * Small changes to copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 15 Feb 2025 09:57:04 +0100

khangman (4:24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 16 Jan 2025 12:24:11 +0100

khangman (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Replace manual QML runtime dependencies management with dh-sequence-
    qmldeps.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Dec 2024 00:42:36 +0100
