=== languages/es/CMakeLists.txt ===
install(FILES es.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
