=== languages/sl/CMakeLists.txt ===
install(FILES sl.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
