=== src/CMakeLists.txt ===
--- 
+++ 
@@ -36,8 +36,6 @@
 
         ## Settings
         qml/Settings/SettingsPage.qml
-        qml/Settings/AboutKDEPage.qml
-        qml/Settings/AboutPage.qml
 )
 
 qt_target_qml_sources(khangman_static
@@ -87,6 +85,12 @@
 
 target_link_libraries(khangman PRIVATE khangman_static khangman_staticplugin)
 
+if(TARGET KF6::I18nQml)
+target_link_libraries(khangman PUBLIC
+        KF6::I18nQml
+)
+endif()
+
 install(
     FILES
     khangman.kcfg
