=== languages/de/CMakeLists.txt ===
install(FILES de.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
