=== languages/gl/CMakeLists.txt ===
install(FILES gl.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
