=== languages/sk/CMakeLists.txt ===
install(FILES sk.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
