=== languages/tg/CMakeLists.txt ===
install(FILES tg.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
