=== languages/tr/CMakeLists.txt ===
install(FILES tr.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
