=== languages/uk/CMakeLists.txt ===
install(FILES uk.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)
